-- Verify mimas-qa:qa_2017_10_10_alter_question on mysql

BEGIN;

SELECT `is_invite_doctor` FROM `api_question` LIMIT 1;

SELECT `id`,`question_id`,`doctor_id`,`create_time`,`unread` FROM `api_question_doctor` LIMIT 1;

ROLLBACK;
